@charset "utf-8";
/* CSS Document */


@font-face {
    font-family: 'Gotham';
    src: url('fonts/GothamBook.eot');
    src: url('fonts/GothamBook.eot?#iefix') format('embedded-opentype'), url('fonts/GothamBook.woff') format('woff'), url('fonts/GothamBook.ttf') format('truetype'), url('fonts/GothamBook.svg#GothamBook') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Gotham';
    src: url('fonts/GothamLight.eot');
    src: url('fonts/GothamLight.eot?#iefix') format('embedded-opentype'), url('fonts/GothamLight.woff') format('woff'), url('fonts/GothamLight.ttf') format('truetype'), url('fonts/GothamLight.svg#GothamLight') format('svg');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Gotham';
    src: url('fonts/Gotham-Medium.eot');
    src: url('fonts/Gotham-Medium.eot?#iefix') format('embedded-opentype'), url('fonts/Gotham-Medium.woff') format('woff'), url('fonts/Gotham-Medium.ttf') format('truetype'), url('fonts/Gotham-Medium.svg#Gotham-Medium') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Gotham';
    src: url('fonts/GothamBold.eot');
    src: url('fonts/GothamBold.eot?#iefix') format('embedded-opentype'), url('fonts/GothamBold.woff') format('woff'), url('fonts/GothamBold.ttf') format('truetype'), url('fonts/GothamBold.svg#GothamBold') format('svg');
    font-weight: bold;
    font-style: normal;
}
/**************************************************************************************************
FONT FACE FAMILY
**************************************************************************************************/

/* Fonts path  */


*{
	margin:0;
	padding:0;
}

* {
    box-sizing: border-box;
}
*::-moz-placeholder {
    color: #aaa;
}

body,html{
	margin:0;
	padding:0;
	width:100%;
	height:100%;
}


html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%
}

:after, :before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

*:after, *:before {
    box-sizing: border-box;
}


body, h1, h2, h3, h4, h5, h6, span, strong, p, table, thead, th, tbody, td, tfoot, ul, ol, li, img, form, input, radio{
	margin:0;
	padding:0;
	line-height:1;
}

body{
	font-family: 'Gotham', Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#ffffff;
	font-weight:300;
	background:#000000;
}

/*Common css*/

/* Margin */
/* Margin Left */
.ML01 {margin-left:1px;}
.ML02 {margin-left:2px;}
.ML03 {margin-left:3px;}
.ML04 {margin-left:4px;}
.ML05 {margin-left:5px;}
.ML10 {margin-left:10px;}
.ML15 {margin-left:15px;}
.ML20 {margin-left:20px;}
.ML25 {margin-left:25px;}
.ML30 {margin-left:30px;}
.ML35 {margin-left:35px;}
.ML40 {margin-left:40px;}
.ML45 {margin-left:45px;}
.ML50 {margin-left:50px;}
.ML55 {margin-left:55px;}
.ML345 {margin-left:345px;}

/* Margin Right */
.MR05 {margin-right:5px;}
.MR10 {margin-right:10px;}
.MR15 {margin-right:15px;}
.MR20 {margin-right:20px;}
.MR25 {margin-right:25px;}
.MR30 {margin-right:30px;}
.MR35 {margin-right:35px;}

/* Margin Top */
.MT01 {margin-top:1px;}
.MT02 {margin-top:2px;}
.MT03 {margin-top:3px;}
.MT05 {margin-top:5px;}
.MT06 {margin-top:6px;}
.MT07 {margin-top:7px;}
.MT08 {margin-top:8px;}
.MT09 {margin-top:9px;}
.MT10 {margin-top:10px;}
.MT15 {margin-top:15px;}
.MT16 {margin-top:16px;}
.MT17 {margin-top:17px;}
.MT18 {margin-top:18px;}
.MT20 {margin-top:20px;}
.MT25 {margin-top:25px;}
.MT30 {margin-top:30px;}
.MT35 {margin-top:35px;}
.MT40 {margin-top:40px;}
.MT45 {margin-top:45px;}
.MT60 {margin-top:60px;}
.MT80 {margin-top:80px;}
.MT100 {margin-top:100px;}
.MT110 {margin-top:110px;}
.MT120 {margin-top:120px;}

.MT40allm {margin-top:40px;}
/* Margin Bottom */
.MB02 {margin-bottom:2px;}
.MB03 {margin-bottom:3px;}
.MB05 {margin-bottom:5px;}
.MB10 {margin-bottom:10px;}
.MB11 {margin-bottom:11px;}
.MB12 {margin-bottom:12px;}
.MB13 {margin-bottom:13px;}
.MB14 {margin-bottom:14px;}
.MB15 {margin-bottom:15px;}
.MB20 {margin-bottom:20px;}
.MB25 {margin-bottom:25px;}
.MB30 {margin-bottom:30px;}
.MB35 {margin-bottom:35px;}
.MB40 {margin-bottom:40px;}
.MB45 {margin-bottom:45px;}
.MB50 {margin-bottom:50px;}

/*Padding*/
.P4S_5 {padding:5px;}
.P4S_10 {padding:10px;}
.P4S_15 {padding:15px;}
.P4S_20 {padding:20px;}
.P4S_25 {padding:25px;}
.P4S_30 {padding:30px;}
.P4S_35 {padding:35px;}
.PT3 {padding-top:3px;}
.PT5 {padding-top:5px;}
.PT20 {padding-top:20px;}
.PT30 {padding-top:30px;}

.PL10 {padding-left:10px;}
.PL15 {padding-left:15px;}
.PL20 {padding-left:20px;}
.PL25 {padding-left:25px;}
.PL30 {padding-left:30px;}

.PR10 {padding-right:10px;}
.PR15 {padding-right:15px;}
.PR20 {padding-right:20px;}
.PR25 {padding-right:25px;}
.PR30 {padding-right:30px;}

.PB05 { padding-bottom:5px;}
.PB10 { padding-bottom:10px;}
.PB15 { padding-bottom:15px;}
.PB20 { padding-bottom:20px;}
.padding_none {padding:0px;}
/*Padding*/

a {
    color: #4773d0;
    cursor: pointer;
    text-decoration: none;
}

a:hover{
	text-decoration:underline;
}

a:focus, a:active{
	outline:none;
}

.posi_rel{
	position:relative;
}

.text_left{
	text-align:left;
}

.text_center{
	text-align:center;
}

.text_right{
	text-align:right;
}

.fleft{
	float:left;
}

.fright{
	float:right;
}

.fnone{
	float:none !important;
}

.clear{
	clear:both;
	display:block;
	visibility:hidden;
	content:"";
}



/**HEADER***/
header{
	position:absolute;
	top:15px;
	left:0;
	width:100%;
	z-index:10;
}
.topHeader{
	height: 34px;
}

.topHeader .logo{
	float: left;
	display: flex;
	justify-content:flex-start;
	align-items: center;
	height: 34px;
	margin-left:15px;
}

.topHeader .logo.logo-ks{
	width: 280px;
    margin-top: 0px;
    height: auto;
}

.topHeader .logo.logo-ks img{
	width: 100%;
	height: auto;
}

.topHeader .menu{
	float: right;
	background:#3688d8;
	border-radius:4px;
	margin-right:15px;
}

.menu ul{
	display: flex;
	justify-content:flex-start;
	align-items: center;
	padding: 0;
	margin: 0;
	list-style: none;
}

.menu ul li{
	font-size: 12px;
	padding:0 10px;
	font-weight: 300;
	color: #ffffff; 
	height: 34px;
	line-height: 34px;
}


.menu ul li a{
	color: #ffffff;
	opacity: 0.8;
	transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	text-decoration: none;
}

.menu ul li a:hover{
	opacity: 1;
}

.main-menu{
	height: 90px;
	text-align: center;
	display: flex;
	justify-content:flex-start;
	align-items: center;
	width: 100%;
}

.main-menu ul{
	display: table;
	padding: 0;
	margin: 0 auto;
	list-style: none;
}

.main-menu ul li{
	float: left;
	padding: 15px;
	font-size: 12px;
	font-weight: 300;
}

.main-menu ul li a, .main-menu .owl-carousel .nav a{
	color: #ffffff;
	opacity: 0.6;
	transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	text-decoration: none;
}

.main-menu ul li a:hover, .main-menu .owl-carousel .nav a:hover{
	opacity: 1;
}

.main-menu ul li a span, .main-menu .owl-carousel .nav a span{
	display: block;
	padding: 5px 0;
}

/**HEADER***/

.heroBanner{
	padding:0 0 0 0;
	position:relative;
	height:100vh;
}

.heroBanner img{
	width:100%;
	height:100%;
	object-fit:cover;
}

.heading{
	padding: 30px 15px;
	position:absolute;
	width:100%;
	height:100%;
	top:0;
	left:0;
	display: flex;
	justify-content:center;
	align-items:flex-start;
	flex-direction: column;
}

.heading:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index:0;
    background-image: -webkit-gradient(linear,left top,right top,color-stop(20%,rgba(0,0,0,.9)),color-stop(85%,rgba(0,0,0,0)));
    background-image: -webkit-linear-gradient(-45deg,rgba(0,0,0,.9) 20%,rgba(0,0,0,0) 85%);
    background-image: -moz-linear-gradient(-45deg, rgba(0,0,0,.9) 20%,rgba(0,0,0,0) 85%);
    background-image: -o-linear-gradient(-45deg, rgba(0,0,0,.9) 20%,rgba(0,0,0,0) 85%);
    background-image: linear-gradient(to right,rgba(0,0,0,.9) 20%,rgba(0,0,0,0) 85%);
    zoom: 1;
}



.heading .container-fluid{
	width:100%;
	position:relative;
	z-index:11;
}

.heading h1{
	font-size: 60px;
	margin: 0 0 20px;
	padding: 0;
	font-weight: bold;
	color: #ffffff;
	text-align: left;
}

.heading h1 span{
	font-size: 30px;
	margin: 0;
	padding: 0;
	font-weight: 300;
	color: #ffffff;
	text-align: left;
	display: block;
	line-height: 50px;
}

a.learnMore{
	background:#3688d8;
	border-radius:6px;
	color: #ffffff;
	font-size: 16px;
	line-height:52px;
	height:52px;
	margin: 0;
	padding: 0;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
}

a.learnMore:hover{
	opacity: 0.6;
}

a.learnMore .fa{
	font-weight: bolder;
}

.heading a.learnMore{
	width:198px;
	text-transform:uppercase;
	display:inline-block;
}

/**/

.heroImg{
	position: relative;
	text-align: center;
}


.joinForm{
	background: rgba(255,255,255,0.7);
	height: 70px;
	text-align: center;
	display: flex;
	justify-content:center;
	align-items: center;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
}

.joinForm p{
	margin: 0 20px;
	color: #000000;
	font-size: 18px;
	font-weight: 300;
}

.joinForm p span{
	font-weight: bold;
}

button.btn-join{
	margin: 0 20px;
	color: #ffffff;
	font-size: 18px;
	padding: 0 16px;
	font-weight: bold;
	text-align: center;
	background: #0080ff;
	height: 50px;
	line-height: 50px;
	border: none;
	transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
}


button.btn-join span{
	font-family: georgia;
	font-style: italic;
}


.followers{
	border-top: 1px solid #1a1a1a;
	border-bottom: 1px solid #1a1a1a;
	background:#1a1a1a;
	padding: 20px 0;
}

.follow{
	display: flex;
	justify-content:center;
	align-items:flex-start;
}

.follow .count{
	padding: 0 0 0 10px; 
	font-size: 24px;
	line-height: 30px;
	color: #ffffff;
	font-weight: 100;
}

.follow .count span{
	display: block;
	font-size: 16px;
	text-transform: uppercase;
}

.midFullImg{
	position: relative;
	min-height:430px;
}

.midFullImg img{
	width: 100%;
	object-fit: cover;
	position: relative;
	min-height:430px;
}


.midFullImg .heading{
	position: absolute;
	width: 100%;
	top: 50px;
	text-align: center;
}


.midFullImg .heading h2{
	font-size: 48px;
	margin: 0 0 30px;
	padding: 0;
	font-weight: bold;
	color: #000000;
	text-align: center;
}


.midFullImg .heading h2 span{
	font-size: 24px;
	margin: 0;
	padding: 0;
	font-weight: 300;
	color: #000000;
	text-align: center;
	display: block;
	line-height: 40px;
}


/*******************************/
.flt-right{
	float: right;
}

.flt-left{
	float: left;
}

.text-right{
	text-align: right;
}

.text-left{
	text-align: left;
}

.text-center{
	text-align: center;
}

.bg-black{
	background: #000000;
}

.clr-black{
	color: #000000;
}

.bg-cyan{
	background: #d7e7f7;
}

.img-responsive{
	width: 100%;
	max-width: 100%;
}

.full-sec-cyan{
    background: #d7e7f7;
}

.full-sec-cyan .row{
	display: flex;
	justify-content:center;
	align-items: center;
}

.bg-cyan{
	padding: 35px 20px !important;
}

.arrow-link-style{
	font-weight: bold;
}

span.arrow-small {
    font-family: monospace;
    font-weight: bold;
}

.col-sm-6.bg-cyan{
	padding-left: 70px;
}

.col-sm-6.bg-cyan p {
	margin: 25px 0px;
	line-height: 25px;
}

.pd-top25{
	padding-top: 25px;
}

.pd-bottom25{
	padding-bottom: 25px;
}

.pd-top30{
	padding-top: 30px;
}

.pd-bottom30{
	padding-bottom: 30px;
}

.pd-top60{
	padding-top: 60px;
}

.pd-bottom60{
	padding-bottom: 60px;
}

.two-blog-section h3{
	font-size: 34px;
    line-height: 46px;
    margin-bottom: 20px;
}


.bestOf{
	text-align: center;
	padding: 50px 0;
}

.bestOf h2{
	font-size: 48px;
    line-height: 60px;
    margin: 0;
    padding: 0;
    font-weight: bold;
}


.two-blog-section{
	text-align: center;
	padding: 0 0 80px;	
}


.two-blog-section .date{
	padding: 10px;
	font-size: 12px;
	color: #9c9c9c;
	font-weight: bold;
	text-align: center;
}

.two-blog-section h3{
	font-size: 36px;
    line-height: normal;
    margin: 0 auto 20px;
    padding: 0;
    font-weight: bold;
    max-width: 85%;
}

/******************************/


.helpUs{}
.callUs{
	border-top: 1px solid #333333;
	border-right: 1px solid #333333;
	padding: 15px;
	font-size:24px;
    line-height: normal;
    font-weight: 300;
    color: rgba(255,255,255,0.6);
    text-transform: uppercase;
    text-align: center;
}

.callUs span{
	padding:0 30px;
	font-weight: bold;
}

.socialOn{
	border-top: 1px solid #333333;
	padding: 15px;
	font-size:24px;
    line-height: normal;
    font-weight: 300;
    color: rgba(255,255,255,0.6);
    text-transform: uppercase;
    display: flex;
	justify-content:center;
	align-items:center;
}

.socialOn div{
	padding: 0 5px;
}

.socialOn div a {
    float: left;
    margin: 0 3px;
}


footer{
	padding: 15px 0;
}

footer h4{
	font-size:12px;
    line-height:26px;
    font-weight: bold;
    color: #ffffff;
    text-transform: uppercase;
    margin:0 0 5px;
    padding: 0;
}


footer ul.foot-menu{
	margin: 0;
	padding: 0;
	list-style: none;
}

footer ul.foot-menu li{
	font-size: 12px;
	line-height: 24px;
	font-weight: 300;
}


footer ul.foot-menu li a{
	color: #ffffff;
	text-decoration: none;
	opacity: 1;
	transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
}

footer ul.foot-menu li a:hover{
	opacity: 0.6;
}

.newsLetter{}

.newsLetter input.form-control{
	height: 48px;
	line-height: 48px;
	border:1px solid #b2b2b2;
	background: #ffffff;
	border-radius: 0;
	font-size: 14px;
	line-height: 24px;
	font-weight: 300;
	margin: 0 0 10px 0;
}

.newsLetter button.btnSubs{
	margin: 0;
	color: #ffffff;
	font-size: 18px;
	padding: 0 22px;
	font-weight: 300;
	text-align: center;
	background: #ff0000;
	height: 48px;
	line-height: 48px;
	border: none;
	transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
}

.newsLetter button.btnSubs:hover, button.btn-join:hover{
	background: #0080ff;
	opacity: 0.8;
}



.footCopytext{
	font-size: 12px;
	line-height: 24px;
	font-weight: 300;
	color: #ffffff;
}

.footCopytext .container{
	border-top: 1px solid #c5c5c5;
	padding-top: 15px;	
	padding-bottom:15px;
}

.footCopytext span{
	margin:0 20px;
}


.disclaimer{
	padding:20px 0;
}

.disclaimer p{
	font-size: 12px;
	line-height: 18px;
	font-weight: 300;
	color: rgba(255,255,255,0.6);
	margin: 0 0 5px;
	padding: 0;
}

/**/
.midSection{
	padding:40px 0;
}

.midSection h3{
	font-size: 18px;
    line-height: normal;
    margin:0;
    padding:20px 10px;
    font-weight: 300;
    max-width:100%;
	text-align:center;
	display:block;
	color:#ffffff;
}

.midSection a{
	text-decoration:none;
	transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
}

.midSection a:hover h3{
	text-decoration:none;
	opacity:0.8;
	transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
}

.midSection a.loadMore{
	font-size: 18px;
    line-height: normal;
    margin:20px 20px 0;
    padding:0;
    font-weight: 300;
    max-width:100%;
	text-align:center;
	display:block;
	color:rgba(255,255,255,0.7);
	text-decoration:none;
	transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
}

.midSection a.loadMore:hover{
	color:rgba(255,255,255,1);
}

.midSection a.loadMore .fa{
	display:table;
	margin:0 auto;
	color:#ff0000;
	font-size:24px;
	font-weight:bold;
}

/*********************/

.tabsTop{
	background: #141414;
	border-bottom: 2px solid #3d3d3d;
}

.tabsTop ul.nav-tabs{
	border: none;
	display: flex;
	justify-content: space-around;
	align-items: center;
}

.tabsTop ul.nav-tabs .nav-item{
	padding: 20px;
	font-size: 16px;
	font-weight:300;
	display: flex;
	width: 33.33%;
	text-align: center;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	min-height: 170px;
	border-bottom: 5px solid #141414;
}

.tabsTop ul.nav-tabs .nav-item.active{
	border-bottom: 5px solid #3688d8;
}

.tabsTop ul.nav-tabs img{
	margin: 20px auto;
	display: table;
}

.tabsTop ul.nav-tabs .nav-item img, .tabsTop ul.nav-tabs .nav-item p{
	opacity: 0.6;
	transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
}

.tabsTop ul.nav-tabs .nav-item:hover img, .tabsTop ul.nav-tabs .nav-item:hover p,
.tabsTop ul.nav-tabs .nav-item.active img, .tabsTop ul.nav-tabs .nav-item.active p{
	opacity: 1;
	transition: all 0.25s ease-in-out;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
}

.tabsMid .tab-content{
	padding: 40px 0;
}

.tabFirst{
	padding: 100px 0 0;
}

.tabFirst h1{
	font-size: 30px;
	line-height: 42px;
	font-weight: 300;
	color: #ffffff;
	margin: 0 0 30px 0
}

.tabsMid .tab-content .learnMore{
	display: inline-block;
	padding: 0 15px;
	font-weight: 300;
}

.tabSecond .tabline{
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 10px 0 30px;
}

.tabSecond h3, .tabThird h3{
	font-size: 22px;
	font-weight: 300;
	margin-top: 0;
	padding: 0;
	line-height: 24px;
}

.tabSecond .desc{
	padding: 15px;
}

.tabSecond .desc h2{
	font-size: 18px;
	font-weight: bold;
	margin:0;
	padding:10px;
	line-height: 24px;
	text-align: center;
}

.tabSecond .desc p{
	font-size: 15px;
	font-weight: 300;
	margin:0;
	padding:0 10px;
	line-height: 24px;
	text-align: center;
	opacity: 0.65;
}

.tabThird .tabline{
	display: flex;
	justify-content: space-around;
	align-items: center;
	padding: 10px 0 30px;
	width: 80%;
	margin: 0 auto
}

.tin-pricing .tin-pricing-table {
    width: 100%;
    margin-top: 20px
}

@media screen and (max-width:700px) {
    .tin-pricing .tin-pricing-table .tin-table-header {
        width: 100%
    }
}

.tin-pricing .tin-pricing-table .tin-table-header .tin-pricing-th {
    color: #fff;
    text-transform: uppercase;
    padding: 10px 10px;
    text-align: center;
}

@media screen and (max-width:1024px) {
    .tin-pricing .tin-pricing-table .tin-table-header .tin-pricing-th {
        font-size: .8em;
        padding: 10px
    }
}

@media screen and (max-width:700px) {
    .tin-pricing .tin-pricing-table .tin-table-header .tin-pricing-th:first-child {
        display: none
    }
}

@media screen and (max-width:700px) {
    .tin-pricing .tin-pricing-table .tin-table-header .tin-pricing-th:not(: first-child) {
        width: 33%;
        min-width: 33%;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        text-align: center
    }
}

.tin-pricing .tin-pricing-table .alt-header {
    display: none
}

@media screen and (max-width:700px) {
    .tin-pricing .tin-pricing-table .alt-header {
        display: table-row
    }
}

.tin-pricing .tin-pricing-table .alt-header>.tin-pricing-th {
    padding: 10px 0;
    font-size: 12px;
    color: #999;
    font-weight: 400
}

@media (max-width:320px) {
    .tin-pricing .tin-pricing-table .alt-header>.tin-pricing-th {
        padding: 10px
    }
}

.tin-pricing .tin-pricing-table .tin-pricing-table-row .tin-pricing-table-data {
    color: #999;
    padding: 12px 15px;
    font-size: 15px;
    font-weight: 300;
}

@media screen and (max-width:700px) {
    .tin-pricing .tin-pricing-table .tin-pricing-table-row .tin-pricing-table-data {
        padding: 10px;
        font-size: 14px;
        font-weight: 700
    }
}

@media screen and (max-width:700px) {
    .tin-pricing .tin-pricing-table .tin-pricing-table-row .tin-pricing-table-data .icon {
        font-size: 18px
    }
}

@media screen and (max-width:700px) {
    .tin-pricing .tin-pricing-table .tin-pricing-table-row .tin-pricing-table-data:first-child {
        display: none
    }
}

.tin-pricing .tin-pricing-table .tin-pricing-table-row .tin-pricing-table-data:not(:first-child) {
    text-align: center
}

@media screen and (max-width:700px) {
    .tin-pricing .tin-pricing-table .tin-pricing-table-row .tin-pricing-table-data:not(:first-child) {
        border-right: 1px solid #262626
    }
}

@media screen and (max-width:700px) {
    .tin-pricing .tin-pricing-table .tin-pricing-table-row .tin-pricing-table-data:last-child {
        border-right: 0
    }
}

.tin-pricing .tin-pricing-table .tin-pricing-table-row:nth-child(4n+1):not(:first-child) {
    background-color: #222
}

@media screen and (max-width:700px) {
    .tin-pricing .tin-pricing-table .tin-pricing-table-row:nth-child(4n+1):not(:first-child) {
        background-color: inherit
    }
}

/**/
.netFooter{
	padding: 20px 0;
}

.netFooter .footer-top {
    padding: 0;
    margin: 0 0 30px;
    color: #999;
    font-size: 16px;

}

.netFooter .footer-top a, .netFooter .footer-link-item a{
	color: #999999;
}

.netFooter .footer-links {
    max-width: 1000px;
    font-size: 13px;
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.netFooter .footer-link-item {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin-bottom: 16px;
    display: inline-block;
    min-width: 100px;
    width: 25%;
    padding-right: 12px;
    vertical-align: top;
}

.mobShow{display: none  !important;}
.deskShow{display: block !important;}




/**************************/

body.platform-signup{
	font-family: 'Gotham', Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	font-weight:300;
	background:#ffffff;
}

.platform-signup header{
	border-bottom:1px solid #cccccc;
	position:relative;
	padding:0 0 20px;
	top:20px;
}

.platform-signup footer{
	border-top:1px solid #cccccc;
}

.signPlatform{
	padding: 100px 0;
}

.steps{
	display: none;
	text-align: center;
}

.signPlatform .stepIndicator{
	font-size: 13px;
	font-weight: 300;
	margin: 0 0 5px 0;
}

.signPlatform .stepIndicator strong{
	font-weight: bold;
}

.signPlatform .stepIndicator .fa{
	display: block;
	font-size: 30px;
	color: #3688d8;
	margin:0 0 10px 0;
	font-weight: 300;
}

.signPlatform h3 {
	font-weight: bold;
    display: inline-block;
    font-weight: 700;
    font-size: 23px;
    color: #333;
    margin-bottom: 20px;
}

.signPlatform p{
	font-size: 16px;
	line-height: 24px;
	font-weight: 100;
	margin-bottom: 20px;
}

.signPlatform p.shortTxt{

	font-size: 14px;
	line-height: normal;
	color: #666666;
	padding: 10px;
	text-align: left;
}

.signPlatform a.learnMore{
	 width: 300px;
	 height: 50px;
	 line-height: 50px;
	 display: table;
	 margin: 10px auto;
	 font-weight: 300;
	 text-align: center;
	 text-transform: uppercase;
	 border-radius: 2px;
	 background: #3688d8;
	 font-size: 18px;
}

.signPlatform .tin-pricing{
	border: none;
}

.signPlatform .tin-pricing .tin-pricing-table .tin-pricing-table-row:nth-child(4n+1):not(:first-child), .signPlatform .tin-pricing .tin-pricing-table .tin-pricing-table-row {
    background:none;
    border-bottom: 1px solid #dddddd;
}

.signPlatform .tin-pricing .tin-pricing-table td:first-child{
	text-align: left;
}

.signPlatform .tin-pricing-th .basic, .signPlatform .tin-pricing-th .standard, .signPlatform .tin-pricing-th .premium{
	color: #ffffff;
	background: #3688d8;
	width: 100px;
	height: 100px;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 auto;
	font-weight: 400;

}

.signPlatform .tin-pricing .tin-pricing-table .tin-pricing-table-row .tin-pricing-table-data{
	color: #333333;
	padding:15px;
	line-height: 24px;
}

.accountForm{
	max-width: 400px;
	margin: 0 auto;
	text-align: left;
}

.accountForm h4{
	font-size: 18px;
	text-align: left;
	margin-bottom: 10px;
	font-weight: 700;
}

.accountForm input.form-control{
	border-radius: 3px;
	height: 60px;
}

.accountForm table{
	width: 98%;
	margin: 0 auto;
}

.accountForm table td{
	padding: 15px 10px 0; 
	line-height: 24px;
}

.accountForm table td p.shortTxt{
	padding: 0;
	line-height: 20px;
}

input.input-check{
	display: none;
}

.input-check ~ label{
	font-size: 16px;
	font-weight: 300;
	position: relative;
	cursor: pointer;
	padding:0 0 5px 35px;
}

.input-check ~ label:after{
	position: absolute;
	top: 0;
	left: 0;
	border-radius: 4px;
	border:1px solid #999999;
	width: 24px;
	height: 24px;
	content: "";
	font-family: 'FontAwesome';
	text-align: center;
}

.input-check:checked ~ label:after{
	position: absolute;
	top: 0;
	left: 0;
	border-radius: 4px;
	border:1px solid #999999;
	width: 24px;
	height: 24px;
	content: "\f00c";
	font-family: 'FontAwesome';
	text-align: center;
	color: #3688d8;
}